package com.bankaudit.service;

public interface ExcelMaintEntityService {

    void createTempMaintEntity(Integer legalEntityCode, String userId, Integer uploadDocId);

    void updateMaintEntityData(Integer uploadDocId);

}
